Subject: HFL Solutions | EH-202008131632-366993 | Hold Shipment
From: HFL Support Team <[email-masked]>
To: "Dr. Sam Robbins" <[email-masked]>, manager <[email-masked]>
Date: Fri, 14 Aug 2020 09:18:26 +0800

Hi Dr Sam,

Order ID: EH-202008131632-366993

Just want to inform you.
The customer wants  to modify this order but im still waiting for his final
confirmation. I put the shipment on HOLD in Shipstation so it wont be
shipped out.

Regards,
Kae